* {
	margin:  0px;
	padding:  0px;
	box-sizing: border-box;
}

/* adjusting fonts */

body {
	font-family: 'Jersey 20', monospace;
	transition: background 500ms ease;
	background-color: lemonchiffon;
}

p, li {
	font-size:  28px;
	line-height: 30px;
}

/* adjusting spacing */

#left-column {
	padding: 20px;
}

h1{
	font-size: 80px;
	letter-spacing: 6px; 
}

h1, h3, p {
	margin-bottom:  20px;
} 

h3{
	margin-top: 40px;
	font-size: 28px;
	letter-spacing: 1px;
}


ul, ol {
	margin-left: 20px;
}

img {
	max-width: 100%;
	height:  auto;
}


#collage {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

#cinema-pic {
  position: absolute;
  width: 700px;
  bottom: 60px;
  right: 30px;
}

#eggs {
  position: absolute;
  bottom: 60px;
  left: 20px;
  display: flex;
  gap: 10px;
}

.egg {
  width: 200px;
}

/* uncomment the code below to set the grid */

/*#grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

body {
	overflow: hidden;
}

.scroll {
	padding:  20px;
	overflow: scroll;
	height: 100vh;
}

#left-column {
}

#right-column {
	background: #333;
}*/